name: "orc sorcerer"
glyph: {char: "o", colour: lightmagenta}
flags: [see_invis, speaks, warm_blood]
xp_mult: 12
species: orc
will: 40
attacks:
 - {type: hit, damage: 7}
hd: 9
hp_10x: 315
ac: 5
ev: 12
spells: orc_sorcerer
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
